Modules

Server requirements:

Windows 2003 (with IIS)
OR
Windows 2000 (with IIS)
OR
Windows XP Professional (with IIS)
OR
Windows NT 4.0 (Service Pack 4 or above) with Windows NT 4.0 Option Pack installed (IIS 4.0 + Microsoft Transaction Server-MTS) + IE 5.0 or above.


Database requirements:
Microsoft SQL Server 7.0 or later

New: yKAP now supports Microsoft's Free Version of SQL Server: SQL Server Express 2005 !

Download Free Version of SQL Server Express 2005 .

Note: yKAP Installation detects SQL Servers on your network. It is not necessary for the Installation machine to have SQL Server installed. But SQL Server Client Components need to be present on the Installation machine.


Client requirements:

IE 6.0 or above

Note: yKAP Installation automatically checks for system requirements.